body {
	overflow-x:auto;
}
.map{
	position:-webkit-sticky;
	position:sticky;
	top:90px;
	width:95%;
	height:500px;
	margin:0 auto;
}
.full-map{
	height:500px;
	margin:0 auto;
}
.map-wrap{
	padding:2em;
	margin-top:2em;
}
.menu{
	list-style:none;
	padding:5px;
}
	.menu > li{
		margin-top:12px;
	}
.group{
	color:#668c17;
	font-style:italic;
	letter-spacing:2px;
	font-weight:500;
}
	.group i{
		margin-right:5px;
	}
	.group .fa-chevron-circle-right{
		display:none;
	}
	.group.close-sub .fa-chevron-circle-right{
		display:inline-block;
	}
	.group.close-sub .fa-chevron-circle-down{
		display:none;
	}
.submenu{
	list-style:none;
	margin:0 0 0 20px;
	padding:0;
}
.item{
	margin-top:10px;
	border-radius: 5px;
	padding:3px;
	background-color:#fff;
}
	.item div{
		padding-left:5px;
	}
	.item div i{
		margin-right:5px;
		color:#94c727;
		font-size:.9em;
	}
	.item .name{
		display:block;
		font-weight:700;
	}
.ya-hint{
	display:inline-block;
	position:relative;
	left:10px;
	border-radius:3px;
	box-shadow:0 20px 30px rgba(0,0,0,.2);
	padding:5px;
	background-color:#fafafa;
	color:#94c727;
	vertical-align:middle;
	text-align:center;
	white-space:nowrap;
	line-height:17px;
	font-family:Arial;
	font-size:12px;
	font-weight:700;
}
